prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Xml
Description: Qt Xml module
Version: 5.15.19
Libs: -L${libdir} -lQt5Xml 
Cflags: -DQT_XML_LIB -I${includedir}/QtXml -I${includedir}
Requires: Qt5Core

